compare_to_cran {rcmdcheck} | R Documentation

## Compare a check result to CRAN check results

### Description

Compare a check result to CRAN check results

### Usage

    compare_to_cran(check, flavours = cran_check_flavours(check$package))

### Arguments

`check` | A check result.
`flavours` | CRAN check flavour(s) to use. By default all platforms are used.

### Value

An `rmdcheck_comparison` object.

### See Also

Other check comparisons: `compare_checks`

[Package rcmdcheck version 1.3.2 Index]